<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;9ff4036a-627f-4041-af3b-5925a0c601ca&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfn_SS86-xx8rYxluDWakj9ZTDh-LEca6Y9YX_HmvILK_hzqM3mawrB2I5beLCzFgNhK05GJ73sDKCn8GG3GwXkLkSUcheHBZoEDCvZ5lzEZFYwt8R9P13u4K6Dhnyx1upufWay-LbYVkx9ZEuRlUFM0D1Nn8z6jEtNhqWF0vAA&quot;,&quot;token_expiry_millis&quot;:1773398033451}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;9ff4036a-627f-4041-af3b-5925a0c601ca&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;marionlush22199&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfn_SS86-xx8rYxluDWakj9ZTDh-LEca6Y9YX_HmvILK_hzqM3mawrB2I5beLCzFgNhK05GJ73sDKCn8GG3GwXkLkSUcheHBZoEDCvZ5lzEZFYwt8R9P13u4K6Dhnyx1upufWay-LbYVkx9ZEuRlUFM0D1Nn8z6jEtNhqWF0vAA&quot;,&quot;tokenV3Expiry&quot;:1773398033451,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:20,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Marion lush&quot;}]</string>
</map>
